Subject: 3.1 AND 3.5
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Sep 94 07:29:24

Well, it finally happened, I've decided I need to switch back to 3.1 for
several reasons, but wanted to be able to use some of the functions in 3.5,
especially the Metaforms tool. To make it easier, I wrote a little script
routine to make it easy to switch between the two.. simply doubleclick an icon
on the Workbench.

I've uploaded the file to tomahawk since some of you mentioned you were needing
to do this too.. it should be in pub/LW/incoming/utils/Switch.lzh and
Switch.txt

AC